
Redmine - Feature #4606

Move/rename attachments in issues

2010-01-19 11:49 - Anton Statutov

Status: Closed Start date: 2010-01-19

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Attachments Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

It will be nice feature because when you uploading your files their names are often meaningless.

Related issues:

Is duplicate of Redmine - Feature #1326: Add / edit an attachment description... Closed 2008-05-29

History

#1 - 2015-03-08 02:38 - Go MAEDA

- Is duplicate of Feature #1326: Add / edit an attachment description after upload added

#2 - 2015-03-08 02:41 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Duplicate

We can rename attached file names in Redmine 3.0. (#1326)

#3 - 2015-07-30 16:53 - Bob Stein

- File redmine no file rename.png added

Not seeing where to rename a file.  (Nor what version I'm running.)  Instructions for renaming attached files please?

(See attached screen-shot.)

Files

redmine no file rename.png 27.4 KB 2015-07-30 Bob Stein

Powered by TCPDF (www.tcpdf.org)

2025-05-17 1/1

https://www.redmine.org/issues/1326
http://www.tcpdf.org

